/* $Id: pages-rtl.css,v 1.6 2009/11/05 11:07:02 johnalbin Exp $ */

/**
 * @file
 * RTL companion for the pages.css file.
 */


/*
 * Header
 */
#logo /* Wrapping link for logo */ {

}

/*
 * Content
 */
.more-link /* Aggregator, blog, and forum more link */ {
  text-align: left;
}

.four-col-4x25 .views-field-field-more-value {
    text-align: left;
}

#header-top .lang ul li {
    background: url("../images/line.jpg") no-repeat scroll left 50% transparent;
    display: inline;
    padding: 0 5px;
}

#header-top .lang ul li.last {
    background: none;
}

.sub-menu_block ul.menu li {
    background: url("../images/line.jpg") no-repeat scroll left 70% transparent;
	padding: 0 12px;
}

.sub-menu_block ul.menu li.last {
    background: none;
    padding-left: 0;
    padding-right: 10px;
}

.sub-menu_block ul.menu li a {
	font-size: 14px;
	margin-left: 5px;
	font-family:Tahoma;
	font-weight:normal;
}

.view-Latest-news table.views-view-grid tr td,
.view-News-archive table.views-view-grid tr td{
    padding-right: 0;
    padding-left: 30px;
}

.view-Contact-us  table tr td.col-2 .views-field-body,
.view-Contact-us table tr td.col-2 .views-field-field-information-title-value{
    padding-left: 0;
    padding-right: 265px;
    width: 235px;
}

.view-Contact-us table tr td.col-1 .views-field-body,
.view-Contact-us table tr td.col-1 .views-field-field-information-title-value {
    right: 440px;
    left: 0;
}

.four-col-4x25 .region-four-col-second .views-field-field-article-image-fid {
    float: right;
}

.four-col-4x25 .region-four-col-second .views-field-field-teaser-value {
    line-height: 1.3em;
}

.node-type-news .field-field-news-image{
    float: left;
}

#main-wrapper .section h1.title,
.view-Contact-us .views-field-title{
    font-family: Tahoma;
    font-weight: bold;
}

#search-box .region-count-1{
    float: right;
}

.sub-menu_block .block-search{
    float: left;
    padding-right: 0;
}

.menu-pager {
    float: left;
    margin-right: -10px;
}

.sub-menu_block ul.menu li.first {
    padding-left:  10px;
    padding-right: 0;
}

.menu-pager ul.prev-next{
    padding-left: 10px;
}

.menu-pager ul.prev-next li.next a{
    background: url("../images/prev.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li.prev a{
    background: url("../images/next.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li.prev-disabled{
    background: url("../images/next-disabled.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li.next-disabled{
    background: url("../images/prev-disabled.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li{
	float: right;
}
.menu-pager ul.prev-next li.next,
.menu-pager ul.prev-next li.next-disabled{
    padding-left: 0;
    padding-right: 5px;
}

.sub-menu_block h2.title{
    float: right;
    padding-right: 0;
    padding-left: 10px;
	/*font-size: 16px;
	font-weight:normal;*/
}

.region-content-bottom .addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300m, .addthis_default_style .at300bs { 
float: right;
 }
 
 
#footer .region.region-footer p,
#footer .region.region-footer .block{
margin: 0; font-family:Tahoma;
}

#search-box #block-menu-menu-home-menu.region-count-1 {
width: 100%;
}